name: "iron troll"
glyph: {char: "T", colour: cyan}
flags: [speaks, warm_blood, fast_regen]
resists: {fire: 1, cold: 1}
genus: troll
will: 100
attacks:
 - {type: bite, damage: 35}
 - {type: claw, damage: 25}
 - {type: claw, damage: 25}
hd: 16
hp_10x: 880
ac: 20
ev: 4
has_corpse: true
shout: shout
intelligence: human
speed: 7
uses: open_doors
size: large
shape: humanoid
